/*
Theme Name:     Armacoat
Description:    Beautiful, responsive. Developed by Webways
Author:         Webways
Template:       Webways

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.et_pb_slide_content p:last-of-type {
    padding-top: 10px;

}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
}

#main-footer .footer-widget h4 {
    text-align: center;
}

.footer-widget {
    text-align: center;
}


.et_pb_gutters3 .footer-widget {
    margin: 0px 5.5% 1.5% 0px;
}

#footer-widgets {
    padding: 1.5% 0px 0px;
}

.footer-widget .fwidget:last-child {
    width: 100%;
}

#footer-info {
    color: #666;
    padding-bottom: 10px;
    float: none;
    text-align: center;
}

.et_pb_toggle_title::before {
    color: #666666;
}

/* Products section backgrounds and headings*/

.armaflake-ehb h3 {
color:#231F20;
margin-left: 28px;
}

.armaflake-ehb {
background-image:url(http://www.armacoatproducts.com/images/armaflake-back.png);
background-position:left;
background-repeat:repeat-y;
}

.armaflake-ehb p {
margin-left: 28px;
}

.armaflake-offshore  {
background-image:url(http://www.armacoatproducts.com/images/armaflake-offshore-back.png);
background-position:left;
background-repeat:repeat-y;
}

.armaflake-offshore  h3 {
color:#F16523;
margin-left: 28px;
}

.armaflake-offshore  p {
margin-left: 28px;
}

.armaflake-ultra  {
background-image:url(http://www.armacoatproducts.com/images/armaflake-ultra-back.png);
background-position:left;
background-repeat:repeat-y;
}

.armaflake-ultra  h3 {
color:#303192;
margin-left: 28px;
}

.armaflake-ultra  p {
margin-left: 28px;
}

.armamastic  {
background-image:url(http://www.armacoatproducts.com/images/armastic-back.png);
background-position:left;
background-repeat:repeat-y;
}

.armamastic  h3 {
color:#00994B;
margin-left: 28px;
}

.armamastic  p {
margin-left: 28px;
}

.armatherm  {
background-image:url(http://www.armacoatproducts.com/images/armatherm-back.png);
background-position:left;
background-repeat:repeat-y;
}

.armatherm  h3 {
color:#EE1C25;
margin-left: 28px;
}

.armatherm  p {
margin-left: 28px;
}


/* End Products section backgrounds and headings */

/* Case Histories Slider */

.et_pb_column_1_2 .et_pb_slide_image {
margin: 1% 0px 0px !important;
}

/* End Case Histories Slider */

/*.products-row p, .products-row ul li {
font-size: 14px;
line-height: 18px;
}*/
@media only screen and ( min-width: 1281px ) {
}

@media only screen and ( min-width: 1025px ) and ( max-width: 1279px ) {
}

@media only screen and ( min-width: 769px ) and ( max-width: 1024px ) {
}

@media only screen and ( min-width: 769px ) {
}

@media only screen and ( min-width: 480px ) and ( max-width: 768px ) {
}

@media only screen and ( min-width: 480px ) {
.only-on-mobile {
display:none;
}
/* Slider text */
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2 {
    line-height: 0.75em;
}

.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.4);;
}
.et_pb_slide_content p:last-of-type {
    padding-bottom: 10px;
}
/* End Slider text */
}

@media only screen and ( max-width: 479px ) {
#logo {
max-height:100%;
}

.et_pb_slide_content {
display:none;
}

.ww-page-slider h2 {
    font-size: 36px !important;
    line-height: 26px !important;
}

.not-on-mobile {
display:none;
}
}


/* Contact Form 
div.wpcf7 .wpcf7-form-control { max-width: 100%; }*/

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}


.wpcf7-submit {
color: #000000 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}